ISCS#FEP - Bug #1123

Web0 [ ,FASOD,0000000000,lsDataServeri0000
12/23/2020 05:49 PM - shixun yan

Status: Resolved Start date: 12/23/2020

Priority: Normal Due date:

Assignee: shixun yan % Done: 100%

Category: Estimated time: 4.00 hours

Target version: 3.0_web Spent time: 0.00 hour

Defect version:

Description

FASOO00,00000,00000000000000,000,1sDataServerd0000

Related issues:

Related to ISCSOOO0N - Bug #1116: 3.0_web # FASI0000000000000001SDataServer.e... Resolved 12/22/2020

History

#1 - 12/23/2020 05:50 PM - shixun yan
- Related to Bug #1116: 3.0_web # FASI000000000000000 /ISDataServer.exell1 added

#2 - 12/23/2020 05:51 PM - shixun yan

- Status changed from New to In Progress

#3 - 12/24/2020 11:18 AM - shixun yan

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 4.00 h
